import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DocumentByStockComponent } from './document-by-stock.component';

describe('DocumentByStockComponent', () => {
  let component: DocumentByStockComponent;
  let fixture: ComponentFixture<DocumentByStockComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [DocumentByStockComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DocumentByStockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
